@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
}


@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Brands";
  src: url("../fonts/fa-brands-400.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
